Skip to content

List location images​

GET
/locations/{locationId}/images

List images for a location

Authorizations​

bearerAuth

Generate an API token here

Type
HTTP (bearer)

Parameters​

Header Parameters

compatibility-date*

API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.

Type
string
Required
Example"2025-11-01"
Pattern
"^\\d{4}-\\d{2}-\\d{2}$"
organization-id*
Type
string
Required
Min Length
1
Max Length
40

Path Parameters

locationId*
Type
string
Required

Query Parameters

category
Type
string
Valid values
"CHARGER""ENTRANCE""LOCATION""NETWORK""OPERATOR""OTHER""OWNER"
page

1-based page index

Type
integer
Default
1
Exclusive Minimum
0
Maximum
4294967295
per_page

Page size

Type
integer
Default
10
Exclusive Minimum
0
Maximum
100

Responses​

success.location.image.list

application/json
object
object[]
Required
Minimum0
Maximum9007199254740991

Playground​

Authorization
Headers
Variables
Key
Value

Samples​